Comment 4 for bug 1413741

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.13.0-46.79

---------------
linux (3.13.0-46.79) trusty; urgency=low

  [ Upstream Kernel Changes ]

  * IB/core: Prevent integer overflow in ib_umem_get address arithmetic
    - LP: #1413741
    - CVE-2015-8159
 -- Luis Henriques <email address hidden> Mon, 09 Mar 2015 17:42:23 +0000